:host {
	height: 100%;
	overflow: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.filter-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 88%;
}

.filter {
  width: 40%;
}

.table-container {
  width: 88%;
  max-height: 662px;
  overflow-x: auto;
  overflow-y: auto;
  background-color: #ffff;
}

table {
  width: 100%;
}

.action-button {
	position: fixed;
	bottom: 60px;
	right: 50px;
	z-index: 101;
}

mat-spinner {
  margin: auto 0;
}

.highlight {
  background: #7b1fa2;
}